Loading...
Searching...
No Matches
websocketpp::error::category Class Reference
Inheritance diagram for websocketpp::error::category:

## Public Member Functions

char const * | name () const _WEBSOCKETPP_NOEXCEPT_TOKEN_
std::string | message (int value) const

## Detailed Description

Definition at line 153 of file error.hpp.

## Constructor & Destructor Documentation

## category()

websocketpp::error::category::category | ( |  | ) |

inline

Definition at line 155 of file error.hpp.

## Member Function Documentation

## message()

std::string websocketpp::error::category::message | ( | int | value | ) | const

inline

Definition at line 161 of file error.hpp.

## name()

char const * websocketpp::error::category::name | ( |  | ) | const

inline

Definition at line 157 of file error.hpp.

The documentation for this class was generated from the following file:

- websocketpp/error.hpp